body, html       {
                 margin: 0;
                 padding: 0;
                 font-family: Verdana, Arial, sans-serif;
                 height: 100%;
                 width: 100%;
                 font-size: 16px;
                 }


/* -------------------------------------------------------------------------------------------------------------------------*/


#img_fkr_logo    {
                 position: absolute;
                 left: 0;
                 bottom: 16%;
                 height: 50%;
                 /*max-width: 18%;*/
                 }

#img_rlp_logo    {
                 position: absolute;
                 right: 0;
                 bottom: 12%;
                 height: 60%;
                 /*max-width: 18%;*/
                 }


/* NAVIGATION --------------------------------------------------------------------------------------------------------------*/


#sidebar li     {
                display: block;
                margin: 0;
                }

#sidebar li a   {
                display: block;
                margin-right: 3px;
                padding: 0.5em 0.8em;
                color: #000000;
                text-decoration: none;
                background: #ffffff; /* Old browsers */
                background: -moz-linear-gradient(top, #ffffff 0%, #dfdfdf 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf));
                background: -webkit-linear-gradient(top, #ffffff 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, #ffffff 0%,#dfdfdf 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top, #ffffff 0%,#dfdfdf 100%); /* IE10+ */
                background: linear-gradient(to bottom, #ffffff 0%,#dfdfdf 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */
                }

#sidebar>li>a:hover
                {
                background: #eeeeee; /* Old browsers */
                background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* IE10+ */
                background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
                }
                
#sidebar_special li     
                {
                display: block;
                margin: 0;
                }

#sidebar_special li a   
                {
                display: block;
                margin-right: 3px;
                padding: 0.3em 0.8em;
                color: #ffffff;
                text-decoration: none;
                background: #386090;
                }

#sidebar_special>li>a:hover
                {
                background: #738fb1;
                }
                

        #allgemein_sub,
        #anwendung_sub  {
                        list-style-type: none;
                        margin: 0;
                        padding: 0;
                        font-weight: bold;
                        font-size: 0.7em;
                        }

        #allgemein_sub li,
        #anwendung_sub li
                        {
                        display: block;
                        margin: 0;
                        }

        #allgemein_sub li a,
        #anwendung_sub li a
                        {
                        display: block;
                        padding: 1em 0.9em 1em 1.6em;
                        background: #dddddd;
                        border-bottom: 1px solid #999999;
                        }

        #allgemein_sub li a:hover,
        #anwendung_sub li a:hover
                        {
                        background-color: #ececec;
                        }

#sidebar_meta li
                {
                display: block;
                margin-right: 3px;
                padding: 2px 0 2px 12px;
                color: #4d4c4c;
                }

#sidebar_meta>li>a:link,
#sidebar_meta>li>a:visited,
#sidebar_meta>li>a:active
                {
                color: #4d4c4c;
                }

#sidebar_meta>li>a:hover
                {
                text-decoration: none;
                color: #000000;
                }

         a.link_fontsize:link,
         a.link_fontsize:visited,
         a.link_fontsize:active
                      {
                      font-size: 11 px;
                      text-decoration: underline;
                      }


/* ALLGEMEIN ---------------------------------------------------------------------------------------------------------------*/


#div_content table
                 {
                 width: 100%;
                 margin-top: 1.5em;
                 margin-bottom: 1.5em;
                 border: 1px solid #8e8e8e;
                 }

#div_content table th
                 {
                 height: 1.6em;
                 padding: 0 0.8em;
                 border: 0;
                 color: #282828;
                 background-color: #C8C8C8;
                 font-size: 0.8em;
                 font-weight: bold;
                 text-align: left;
                 vertical-align: center;
                 }

#div_content table td
                 {
                 padding: 0 0.3em;
                 border: 0;
                 font-size: 0.8em;
                 line-height: 1.6em;
                 vertical-align: top;
                 }

h1               {
                 color: #282828;
                 font-size: 1.1em;
                 font-weight: bold;
                 }

#div_content ul
                 {
                 font-size: 0.8em;
                 list-style-type: square;
                 }

strong           {
                 font-weight: bold;
                 }

small            {
                 font-weight: normal;
                 font-size: 0.7em;
                 }

#div_content span,
#div_content p
                 {
                 font-size: 0.8em;
                 line-height: 1.6em;
                 text-align: justify;
                 }

a:link, a:visited, a:active
                 {
                 color: #b7274c;
                 /*font-weight: bold;*/
                 text-decoration: none;
                 }

a:hover          {
                 text-decoration: underline;
                 }



/* ANDERE KLASSEN ----------------------------------------------------------------------------------------------------------*/


.dl_abb_intext   {
                 width: 80%;
                 margin: 2em auto;
                 }

.abb_intext      {
                 width: 100%;
                 border: 2px solid #787878;
                 }

.dl_abb_intext dd
                 {
                 margin: 0;
                 font-size: 0.6em;
                 }



.temp_bearb      {
                 color: #8C8C8C;
                 font-size: 0.6em;
                 }



/* TABELLEN ----------------------------------------------------------------------------------------------------------------*/


.table_einnahmenausgaben td
                 {
                 padding: 1em 3em;
                 }


.table_beispiel td
                 {
                 line-height: 1em;
                 }

#table_downloads {
                 border-collapse: separate;
                 border-spacing: 0.4em 1em;
                 }
                 

/* Evaluation --------------------------------------------------------------------------------------------------------------*/


.class_fragebogen_tbl
                {
                width: 100%;
                border-collapse: collapse;
                border-width: 0 !important;
                font-size: 0.8em;
                }
                
.class_fragebogen_tbl_col_id
                {
                width: 20px;
                background-color: #f0f0f0;
                padding: 1em 1em 2.5em 1em !important;
                vertical-align: top;
                }
                
.class_fragebogen_tbl_col_label
                {
                width: 50%;
                padding: 1em 1em 2.5em 1em !important;
                background-color: #FCFCFC;
                vertical-align: top;
                }
                
.class_fragebogen_tbl_col_label_sub
                {
                width: 50%;
                padding: 1em 1em 0.5em 3em !important;
                background-color: #f8f8f8;
                color: #4d4c4c;
                line-height: 1.2em !important;
                vertical-align: top;
                }
                
.class_fragebogen_tbl_col_input
                {
                width: auto;
                padding: 1em 0 2.5em 0 !important;
                background-color: #FCFCFC;
                vertical-align: top;
                }
                
.class_fragebogen_tbl_col_input_sub
                {
                width: auto;
                padding: 1em 0 0.5em 0 !important;
                background-color: #f8f8f8;
                vertical-align: top;
                }
                
.class_fragebogen_tbl_inputtbl_yesno
                {
                width: 60%;
                margin: 0px !important;
                border-collapse: collapse;
                border-width: 0 !important;
                vertical-align: top;
                }

.class_fragebogen_tbl_inputtbl_scale
                {
                width: 90%;
                margin: 0px !important;
                border-collapse: collapse;
                border-width: 0 !important;
                vertical-align: top;
                }
                
                
.inp_special    {
                display: none;    
                }